




<script>

/*
	import s_alerts from '@/scenery/alerts/decor.vue'
*/

/*
	agenda:
		[ ] temporary alert
		[ ] persistent alert
*/	

import { decor } from './decor'
export default decor;

</script>

<template>
	<lounge #default="{ palette, style }">
		<div alerts></div>
	</lounge>
</template>




